<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595700</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406959</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-05</com:ApplicationDate>
  <com:RegistrationDate>2025-02-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FLOWERPOINT KYTICE VŽDY PO RUCE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5957000.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prodejní automaty, výdejní automaty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rostliny a přírodní květiny, cibule a hlízy rostlin, semena, kvetoucí květiny, řezané květiny, sušené květiny, přírodní květiny, konzervované květiny, čerstvé květiny, rostliny a květiny, živé květiny (jako ozdoby), přírodní květinové aranžmá, čerstvé jedlé květiny, sušené květiny pro dekorativní účely, sušené květiny pro dekorativní použití, sušené rostliny k dekoračním účelům, konzervované květiny pro dekorativní účely, aranžmá ze sušených květin pro dekorativní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní nebo podnikatelský průzkum, vyhledávání informací v počítačových souborech [pro zákazníky], aktualizace a údržba dat v počítačových databázích, obchodní zprostředkovatelské služby, služby porovnávání cen, předvádění zboží, prezentace výrobků v komunikačních médiích pro maloobchod, vedení dražeb, zásobovací služby pro třetí osoby [nákup zboží a služeb pro jiné podniky], organizování módních přehlídek na podporu prodeje, podpora prodeje [pro třetí osoby], pronájem prodejních automatů, zajišťování předplatného telekomunikačních služeb, hospodářské (ekonomické) předpovědi, reklamní služby (zásilkové -), pronájem reklamních ploch, pronájem billboardů, optimalizace návštěvnosti webových stránek, kanceláře zabývající se dovozem a vývozem, obchodní informace a rady spotřebitelům, sběr údajů do počítačových databází,  řazení dat v počítačových databázích, vyjednávání a uzavírání obchodních transakcí pro třetí osoby, organizování výstav pro obchodní nebo reklamní účely, organizování obchodních veletrhů pro obchodní nebo reklamní účely, optimalizace vyhledávačů, aranžování výkladů, externí administrativní řízení podniků, přepisování zpráv (kancelářské práce), personální poradenství, účetnictví, vztahy s veřejností, průzkum veřejného mínění, obchodní nebo podnikatelský výzkum, marketingové služby, obchodní správa licencí výrobků a služeb pro třetí osoby, nábor zaměstnanců, online reklama na počítačové komunikační síti, analýzy nákladů, placené reklamní služby typu „klikni sem&quot;, průzkum trhu, marketingový průzkum, rozhlasová reklama, aktualizování reklamních materiálů, pronájem reklamních materiálů, cílené posílání reklamních materiálů poštou, rozšiřování reklamních sdělení, navrhování reklamních materiálů, tvorba reklamních filmů, pronájem reklamního času v komunikačních médiích, reklamní služby,  vydávání reklamních textů, psaní reklamních textů, reklamní agentury, přehled tisku (výstřižkové služby), pomoc při řízení obchodních nebo průmyslových podniků, poskytování pomoci v oblasti podnikového managementu, sestavování statistik, vylepování plakátů, poradenství (odborné obchodní -), psaní životopisů pro třetí osoby, správa počítačových souborů, sestavování výpisů z účtů, fakturace, výběr zaměstnanců pomocí psychologických testů, zpracování textů, vyhledávání sponzorů, telemarketingové služby, televizní reklama, sekretářské služby, grafická úprava tiskovin pro reklamní účely, služby předplácení novin a časopisů [pro třetí osoby], informace (obchodní nebo podnikatelské -), odborné posudky efektivnosti podniků, obchodní nebo podnikatelské informace, poskytování obchodních informací prostřednictvím webových stránek, poradenství při organizování a řízení obchodní činnosti, poradenské služby v oblasti organizace podnikání, poradenství při řízení podniků, řízení (poradenské služby v oboru obchodního nebo podnikatelského -), obchodní management pro sportovce, obchodní management pro poskytovatele služeb na volné noze, administrativní zpracování obchodních objednávek, podnikové řízení refundovaných programů pro třetí osoby, online poskytování obchodního prostoru pro nákupčí a prodejce zboží a služeb, subdodavatelské služby (obchodní služby), pronájem kancelářských strojů a zařízení, poskytování obchodních nebo podnikatelských kontaktních informací, komerční informační kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Štětí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
